/* Section Page - Featured Article */
#secFeat {
  border-bottom: 1px solid #333;
  margin: 15px 0 2.5em;
  padding-bottom: .5em;
}

#secFeat .secFeatHead {
  font-size: 24px;
  font-size: 2.4rem;
  margin: 0;
  text-shadow: 1px 1px 2px /*Link Text Shadow*/ rgba(0,0,107,.5);
}

#secFeat .secFeatImgBox {
  float: right;
  margin: .75em 0 .75em .75em;
}

#secFeat .secFeatImgBox img {
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,.5);
  box-shadow: 2px 2px 5px rgba(0,0,0,.5);
  border: 1px solid #000;
  max-width: none; /* Foundation reset - 'max-width: 100%' causing problems in Chrome/Safari */
}

.cutline {
  font-size: 12px;
  font-size: 1.2rem;
  margin-top: .25em;
}

.photocredit {
  font-size: 10px;
  font-size: 1rem;
  margin: 0 0 .25em;
  text-align: right;
}

#secFeat .secFeatTag {
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: normal;
  margin: 0;
}

#secFeat .secFeatBylineDate {
  color: #555;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0.5em 0 1em;
}

#secFeat .dateline {
  border-right: 1px solid #555;
  margin-right: 8px;
  padding-right: 8px;
}

#secFeat .dateline.noByline {
  border-right: none;
}

#secFeat .secFeatAbs {
  margin: 0 0 .5em;
}

#secFeat .secFeatFooter {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
}

#secFeat .secFeatFooter a {
  border-right: 1px solid #555;
  padding-right: 8px;
  text-transform: capitalize;
}

#secFeat .secFeatFooter a.noFeedback {
  border-right: none;
  padding-right: 0;
}

#secFeat .secFeatFooter [data-icon] {
  font-size: 20px;
  font-size: 2rem;
  margin-left: 8px;
  position: absolute;
  top: -6px;
  text-shadow: 1px 1px 2px rgba(0,0,0,.5);
}

#secFeat .feedback-text {
  padding-left: 35px;
}

/* Section Page - Other Articles */
.otherArt {
  margin: 15px 0 2em;
}

.otherArtHead {
  font-size: 20px;
  font-size: 2rem;
  margin: 0;
  text-shadow: 1px 1px 2px /*Link Text Shadow*/ rgba(0,0,107,.5);
}

.otherArtTag {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
}

.otherArtByline {
  color: #555;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0.25em 0 0.5em;
}

.otherArtByline .dateline {
  border-right: 1px solid #555;
  margin-right: 8px;
  padding-right: 8px;
}

.otherArtByline .dateline.noByline {
  border-right: none;
}

.otherArtAbs {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.4;
  margin: 0 0 .25em;
}

.otherArtFooter {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
}

.otherArtFooter a {
  padding-right: 8px;
  text-transform: Capitalize;
}

.otherArtFooter [data-icon] {
  font-size: 20px;
  font-size: 2rem;
  margin-left: 8px;
  position: absolute;
  top: -6px;
  text-shadow: 1px 1px 2px rgba(0,0,0,.5);
}

.otherArtFooter .feedback-text {
  border-left: 1px solid #555;
  padding-left: 35px;
}

/* Article Page */
#articleBody {
  margin-bottom: 1em;
}

#artHead {
  font-size: 24px;
  font-size: 2.4rem;
  margin: 0;
  text-shadow: 1px 1px 3px rgba(0,0,0,.5);
}

#artTag {
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: normal;
  margin: 0;
}

#articleBody .bylineDateBox {
  color: #555;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0.5em 0 1em;
}

#articleBody .dateline {
  border-right: 1px solid #555;
  margin-right: 8px;
  padding-right: 8px;
}

#articleBody .dateline.noByline {
  border-right: none;
}

/* AddThis Toolbar */
#articleOptions {
  clear: both;
  float: right;
  margin: 1em 0;
}

#articleOptions img {
  vertical-align: middle;
}

#iconEmailArt {
  float: left;
  padding-right: 2px;
}

#articleOptions .addthis_counter.addthis_bubble_style {
  width: 60px !important; /* Foundation screwing up the AddThis count balloon?  Needs to be widers to not cut off the outline of the balloon. */
}

/* Image Galleries */
.storyImage1, .storyImage3 {
  float: right;
  margin: .75em 0 .75em .75em;
}

.storyImage2 {
  float: left;
  margin: .75em .75em .75em 0;
}

.imageBox {
  position: relative;
}

.imageBox a:hover {
  text-decoration: none;
}

.imageBox img {
  border: 1px solid #000;
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,.5);
  box-shadow: 2px 2px 5px rgba(0,0,0,.5);
}

.imageBox a span {
  background: transparent url(../../../vimages/backend/shared/gallry_overlay.png) no-repeat;
  height: 21px;
  width: 25px;
  position: absolute;
}

/* Pirobox - Foundation resets */
.pirobox_content {
  background: transparent;
  border: none;
}

.pirobox_content tbody tr:nth-child(2n) {
  background: transparent;
}

/* Related Sites */
#relatedSites {
  border-bottom: 1px solid #666;
  clear: both;
}

#relatedSites h4 {
  border-bottom: 1px solid #666;
  font-size: 14px;
  font-size: 1.4rem;
  margin: 0 0 .5em;
  padding-bottom: 5px;
  text-shadow: 1px 1px 2px rgba(0,0,0,.5);
}

#relatedSites ul {
  padding-left: 2em;
}

#relatedSites p {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.3;
  margin: 0 0 .5em;
}

/* Feedback */
#feedbackBox {
  clear: both;
  margin-bottom: 1em;
}

#feedbackBox h3 {
  background-color: #5e5e5e;
  -webkit-border-radius: 7px 7px 0px 0px;
  border-radius: 7px 7px 0px 0px;
  border: 1px solid #333;
  border-bottom: none;
  -webkit-box-shadow: inset 0px 8px 10px rgba(255,255,255,.3);
  box-shadow: inset 0px 8px 10px rgba(255,255,255,.3);
  color: #eee;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  margin: 0;
  padding: 8px 0 8px 12px;
  text-shadow: 1px 1px 2px rgba(0,0,0,.5);
}

#feedbackBox form {
  margin-bottom: 0;
}

#feedbackBox table { /* Foundation resets */
  border: 1px solid #333;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-bottom: 0;
  width: 100%;
}

#feedbackBox td {
  padding: 5px;
}

#feedbackBox td, #feedbackBox td div {
  font-size: 12px;
  font-size: 1.2rem;
}

#feedbackBox td.feedbackAuthor, #feedbackBox td.feedbackDate {
  width: 25%;
}

/* Feedback: Name Preview - Hover Effect (not in mobile template) */
#namePreview {
  display: none;
}

/* Feedback: Add New Comment Link - Top */
#feedbackBox #anc2 {
  background-color: #5e5e5e;
  border-top: 1px solid #555;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  color: #eee;
  margin: 0;
  padding: 2px 0;
  text-align: center;
}

#feedbackBox #anc2 a {
  color: #eee;
}

/* Feedback: Add New Comment form */
#fbForm, #ajaxLoading {
  -webkit-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
  border: 1px solid #333;
  border-top: none;
  -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.3) inset;
  box-shadow: 0 2px 8px rgba(0,0,0,.3) inset;
}

#fbForm p {
  margin: 0;
  padding: .5em;
}

#fbForm .formItems label {
  display: block;
  float: left;
  text-align: right;
  width: 33%;
}

#fbForm .formItems span {
  display: block;
  margin-left: 34%;
}

#fbForm .formItems span label {
  display: inline;
  float: none;
  margin: 0;
  padding: 0;
  width: auto;
}

#fbForm .formItems span.spacer {
  clear: both;
  display: block;
  height: 1px;
  overflow: hidden;
}

#fbForm .formButtons {
  text-align: center;
}

/* Archives - Search Form */
#searchForm label {
  color: #222;
  display: inline;
}

#searchForm #searchBtn:hover {
  text-decoration: none;
}

#searchForm .formItems {
  clear: left;
}

#searchForm .formItems span select, #searchForm .formItems span input {
  float: left;
  margin-right: 5px;
  width: auto;
}

/* Archives - Search Results */
#searchResults .pageTitle, #browseByMonth .pageTitle, #browseResults .pageTitle {
  font-size: 20px;
  font-size: 2rem;
  margin: 0 0 .25em;
  text-shadow: 1px 1px 2px rgba(0,0,0,.3);
}

#searchResults .pageTitleDesc, #browseByMonth .pageTitleDesc, #browseResults .pageTitleDesc {
  border-bottom: 1px solid #333;
  line-height: 1.2;
  padding-bottom: .5em;
}

#searchResults .articleList, #browseResults .articleList {
  margin: 0 0 1.5em;
}

#searchResults .articleList h3, #browseResults .articleList h3 { /* Headline */
  font-size: 18px;
  font-size: 1.8rem;
  margin: 0;
  text-shadow: 1px 1px 2px rgba(0,0,0,.3);
}

#searchResults .articleList h4, #browseResults .articleList h4 { /* Tagline */
  font-size: 15px;
  font-size: 1.5rem;
  font-style: italic;
  margin: 0;
}

#searchResults .bylineDate, #browseResults .bylineDate {
  color: #666;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  margin: .25em 0 .5em;
}

#searchResults .dateline, #browseResults .dateline {
  border-right: 1px solid #666;
  margin-right: 8px;
  padding-right: 8px;
}

#searchResults .dateline.noByline, #browseResults .dateline.noByline {
  border-right: none;
}

#searchResults .articleAbs a, #browseResults .articleAbs a {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  margin-right: 5px;
  text-transform: Capitalize;
  white-space: nowrap;
}

#browseByMonth .browseMonths strong {
  margin-right: 10px;
}

#browseByMonth .browseMonths a {
  margin-right: 8px;
}

#browseMonthResults li {
  list-style-type: none;
  margin: 0 0 .5em;
}

#browseMonthResults li a {
  margin-right: 8px;
}

/* E-mail Article/News Update */
#flag {
  background-color: /*Main Color*/ #0E0E9F;
  border-bottom: 2px solid /*Header Bottom Border*/ #000074;
}

#flag h3 {
  color: #fff;
  font-style: italic;
  margin: 0;
  padding: 10px 10px 5px 10px;
  text-shadow: 1px 1px 2px rgba(0,0,0,.5);
}

#emailArticle, #emailWrapper {
  background-color: #fff;
  color: #222;
  margin: 0 auto;
  padding: 1em;
  width: 95%;
}

#emailArticle h4 {
  font-size: 18px;
  font-size: 1.8rem;
  margin: 0 0 1em;
  text-shadow: 1px 1px 2px rgba(0,0,0,.3);
}

#emailWrapper h4 {
  font-size: 22px;
  font-size: 2.2rem;
  text-shadow: 1px 1px 2px rgba(0,0,0,.3);
}

#recaptcha_widget_div {
  float: right;
  margin-bottom: .5em;
}

#recaptcha_response_field {
  height: auto;
}

#emailArticle .formButtons {
  clear: both;
  margin: 0;
  text-align: center;
}


/* Article Page - Image Gallery Thumbnail Grid -------------------------------- */
.ig-thumbnails {
  clear: both;
  margin: 1.5em 0 1em;
}

.ig-thumbnails *, .ig-thumbnails *:after, .ig-thumbnails *:before {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.ig-thumbnails .checkbox {
  min-height: 20px;
  padding-left: 20px;
}

.ig-thumbnails .checkbox label {
  display: block;
  margin-bottom: 5px;
}

.ig-thumbnails .checkbox input[type="checkbox"] {
  cursor: pointer;
  float: left;
  line-height: normal;
  margin: 2px 0 0 -20px;
  width: auto;
}

.ig-thumbnails .thumbnail-wrap {
  float: left;
  padding-right: 10px;
  width: 50%; /* Mobile-first: 2 columns */
}

@media only screen and (min-width: 37.5em) { /* 600px */
  .ig-thumbnails .thumbnail-wrap { width: 33.33333333%; }
}

@media only screen and (min-width: 48em) { /* 768px */
  .ig-thumbnails .thumbnail-wrap { width: 50%; }
  .hide-menu.hide-sidebar .ig-thumbnails .thumbnail-wrap { width: 33.33333333%; }
}

@media only screen and (min-width: 56.25em) { /* 900px */
  .ig-thumbnails .thumbnail-wrap { width: 33.33333333%; }
  .hide-menu.hide-sidebar .ig-thumbnails .thumbnail-wrap { width: 25%; }
}

@media only screen and (min-width: 68.75em) { /* 1100px */
  .hide-menu.hide-sidebar .ig-thumbnails .thumbnail-wrap { width: 20%; }
}

.ig-thumbnails .thumbnail {
  background-color: #fff;
  border: 1px solid #aaa;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  display: block;
  line-height: 1.42857143;
  margin-bottom: 10px;
  padding: 4px;
}

.ig-thumbnails .thumbnail-inner {
  height: 180px; /* Thumbnails are created to be 180x180 */
  margin-bottom: 3px;
  -webkit-transition: .5s height ease;
     -moz-transition: .5s height ease;
      -ms-transition: .5s height ease;
       -o-transition: .5s height ease;
          transition: .5s height ease;
}

.ig-thumbnails img {
  border: 0;
  display: block;
  margin: 0 auto;
  max-height: 180px;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  width: auto\9;
}

.ig-thumbnails .ig-show-captions-content {
  height: 0;
  overflow: auto;
  padding: 0 5px;
  -webkit-transition: .5s height ease;
     -moz-transition: .5s height ease;
      -ms-transition: .5s height ease;
       -o-transition: .5s height ease;
          transition: .5s height ease;
}

.ig-thumbnails .ig-show-captions-content p {
  font-size: 12px;
  line-height: 16px;
}

.ig-thumbnails .ig-credit {
  float: right;
  margin: 0 0 3px;
}

.ig-thumbnails .ig-caption {
  margin: 0;
}

.ig-thumbnails .ig-show-captions-content p + p {
  border-top: 1px solid #ccc;
  clear: right;
  padding-top: 3px;
}